
<div *ngIf="currency">
    <h2><span jhiTranslate="mpmApp.currency.detail.title">Currency</span> {{currency.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.currency.idPurchaseOrder">Id Purchase Order</span></dt>
        <dd>
            <span>{{currency.idPurchaseOrder}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.currency.noPurchaseOrder">No Purchase Order</span></dt>
        <dd>
            <span>{{currency.noPurchaseOrder}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.currency.dtOrder">Dt Order</span></dt>
        <dd>
            <span>{{currency.dtOrder | date:'mediumDate'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.currency.divition">Divition</span></dt>
        <dd>
            <span>{{currency.divition}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'currency/'+ currency.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
